{
  "name": "server_side",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cheerio": "^1.0.0-rc.10",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-validator": "^6.12.2",
    "faker": "^5.5.3",
    "filereader": "^0.10.3",
    "got": "^11.8.2",
    "jsonwebtoken": "^8.5.1",
    "latest": "^0.2.0",
    "multer": "^1.4.3",
    "mysql2": "^2.3.0",
    "n": "^7.5.0",
    "node-fetch": "^3.0.0",
    "stable": "^0.1.8",
    "validator": "^13.6.0",
    "wikiarticle": "^1.0.5"
  }
}
